local fn = _gn(0x9D74AE343DB65533)
--- Prepares any banks required to play the given alarm
-- @return Returns true if the alarm was successfully prepared
function Global.PrepareAlarm(alarmName)
	return fn(_ts(alarmName), _r)
end
